qt_internal_add_qml_module(ProtobufQuick
    URI "QtProtobuf"
    VERSION "${PROJECT_VERSION}"
    CLASS_NAME QtProtobufQuickPlugin
    SOURCES
        qtprotobufquickplugin.cpp qtprotobufquickplugin_p.h
        qtprotobufquick_global.h
    LIBRARIES
        Qt::Protobuf
        Qt::QmlPrivate
)
